{% extends 'base.html' %}

{% block title %}Edit profile{% endblock %}

{% block content %}
    <h2>Edit Profile</h2>
    <br>
    <form method="post">
        {% csrf_token %}
        {{ edit_form.as_p }}
        <input type="submit" value="Submit">
    </form>
{% endblock %}